/*html, body{
    margin: 0;
    height: 100%;
    width: 100%;
    line-height: none;
    overflow:  hidden;
}*/
/*.search-block {
    width: 400px;
    float: left;
}
.search-block input {
    height:20px;
}*/

#map-index.col-lg-9 {
    width: 78%;
}

#map-main canvas.ol-unselectable {
	min-height: 700px !important;
}
#map-search-zakaz canvas.ol-unselectable {
    max-height: 350px !important;
}

#map-search-zakaz{
    height: 400px;
}

div#map {
    width: 100%;
    /*height: 100%;*/
    /*height: 800px;*/
    /*position: absolute;*/
}

/**блок слева и справа*/
/*.left-block {
    float: left;
    height:100%;
}*/
/*
.left {
    position: absolute;
    float: left;
    *//*background-image: url(../img/bg.png);*//*
    *//*width: 300px;*//*
    left: 0;
    z-index: 2;
    min-height: 70%;
}*/
.right {
    position: absolute;
    float: right;
    width: 300px;
    right: 0;
    z-index: 3;
    max-height: 70%;
    /*margin-top: 5px;*/
    text-align: left;
}
.right-block,.right-block2 {
    background-image: url(../../img/bg.png);
    /*position: absolute;*/
    width: 275px;
    z-index:3;
    float:right;
    /*background:#f90;*/
    /*background:#fff;*/
    color:#fff;
    right:0;
    opacity: .80;
}
.btn-slide-right-block,.btn-slide-right-block2 {
    /*background: url(../img/arrow.png);*//* no-repeat right -50px;*/
    text-align: center;
    width: 25px;
    height: 25px;
    /*padding: 10px 10px 0 0;*/
    /*margin: 0 auto;*/
    position:absolute;
    display: block;
    float:left;
    font: bold 120%/100% Arial, Helvetica, sans-serif;
    font-size: 20pt;
    color: #fff;
    text-decoration: none;
    background-color: rgba(0,0,0,0.6);
}
.layers-select {
    margin: 5px 15px;
}
.layers-select fieldset label {
    margin:0;
    font-weight:normal;
}
.layers-select li > span {
    cursor: pointer;
    font-weight:700;
}

.layers-select li {
    list-style-type: none;
}

.secureBlock{

}


/* чисто для карты для значка OpenStreet.*/
.ol-attribution.ol-unselectable.ol-control.ol-uncollapsible >ul >li {
    font-size: 14px;
}

.ol-attribution.ol-unselectable.ol-control.ol-uncollapsible {
    margin-bottom: 5px;
    height: 23px;
}